schemaVersion: "1.0"
pattern:
  id: "699f0a21dd0e852f28d27e9d"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.NevisProxyDatabase"
  name: "idp nevisProxy Remote / Hybrid Session Store"
  label: "UTILS"
  properties:
    hosts: "var://proxy-session-store-database-host"
    database: "var://proxy-session-store-database-name"
    rootCredential: "var://proxy-session-store-root-credential"
    rootCredentialNamespace: "var://proxy-session-store-root-credential-namespace"
    user: "var://proxy-session-store-database-user"
    password: "var://proxy-session-store-database-password"
    databaseManagement: "var://proxy-session-store-database-management"
    mode: "classic"
